 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 12px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 376px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 276px;
  margin: 50px 0 0 auto;
}

.u-section-2 .u-text-1 {
  margin: -264px 570px 72px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 55px;
  }

  .u-section-2 .u-text-1 {
    width: 438px;
    margin-top: 20px;
    margin-right: 370px;
    margin-left: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-2 .u-image-1 {
    height: 294px;
    margin-top: 50px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 50px 0 -43px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    width: 360px;
    margin-top: 56px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-2 .u-image-1 {
    height: 278px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 357px;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 257px;
  margin: 50px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: -220px 0 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 212px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -177px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 242px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-bottom: -39px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 229px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 424px;
}

.u-section-4 .u-gallery-1 {
  height: 322px;
  margin-top: 51px;
  margin-bottom: -29px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-4 .u-back-image-1 {
  object-position: 50% 59.05%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-2 {
  object-position: 50% 48.56%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-4 .u-gallery-1 {
    height: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 51px;
    height: 839px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-4 .u-gallery-1 {
    height: 634px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-4 .u-gallery-1 {
    height: 405px;
  }
}